### Function

# GWeather TemperatureUnit to_real

#### Declaration [src]

    GWeatherTemperatureUnit
    gweather_temperature_unit_to_real (
      GWeatherTemperatureUnit unit
    )

#### Description [src]

Resolve `unit` into a real temperature unit, potentially considering locale defaults.

#### Parameters

`unit`

  Type: `GWeatherTemperatureUnit`

  A tempeature unit, or `GWEATHER_TEMP_UNIT_DEFAULT`.

#### Return value

Type: `GWeatherTemperatureUnit`

No description available.